*{
    padding: 0;
    margin:0;
    box-sizing: border-box;
}
html{   
	min-height: 100%;
	position: relative;
    
    
}
body{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: Calibri, 'Trebuchet MS', sans-serif;
    min-height: 100vh;
    position: relative;
    
}
header{
    width: 100%;    
    background-color: #193CB8;
    justify-content: left;
    position: static;  
    display: flex;
}
.menu-container{
    width: 100%;
    position: static;
    box-sizing: border-box;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;    
    justify-content: end;      
}
.menu-container .navbar ul li {
    position: relative;
    float: left;	
}
.menu-container .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: #fffdfc;/* color de la fuente de la fuente */
    display: block;
    font-weight: 600;
	text-decoration: none;	
}
.menu-container .navbar ul li a:hover {
    color: #202022;
    
}
#menu {
	text-align: right;
    display: none;	
    
}
.menu-icono {	
    
    width: 25px;
}
.menu-container label {/*posision del boton de menu*/
    margin-top: 5px;;
    cursor: pointer;
    display: none;	
}
.header {
   
    height: 10%;   
    text-align: center;
}
.header-content h1 {
    font-size: 50px;
    line-height: 80px;
    color: #f9fafc;
    text-transform: uppercase;
    transition-duration: 0.5s;
    margin-bottom: 35px;
}
.header-content p {
    font-size: 16px;
    color: #c5c5c5;
    padding: 0 250px;
    margin-bottom: 25px;
}
.btn-1 {
    display: inline-block;
    padding: 11px 35px;
    background-color: #ce967b;
    color: #f9fafc;
    text-transform: uppercase;
}
.btn-1:hover {
    background-color: #ababab;
}
nav ul li{
	display: inline-block;
	line-height: 20px;
	margin: 0px 0px;
}
nav ul li a{
	color: #FFFFFF;
	font-size: 12px;	
	border-radius: 1px;
	text-transform: uppercase;		
}
li a.active, li a:hover{
	background: #FFFFFF;
	transition: .5s;
	padding: 10px;
	border-radius: 5px;
    text-transform: uppercase;	
}

p{
    
    text-align: justify;
    padding-bottom: 10px;
    line-height: 1.5;
    font-size: 18px;
}

.section-1{
    background-color: none;
    width: 100%;
    position: relative;    
    text-align: center;
    padding-bottom: 40px;   
}
.div-contenedor{   
    display: flex;
    flex-direction: column;
    
}
.div-enlaces{
   
    position: fixed;
    text-align: justify;
    padding-left: 2%;
    padding-right: 2%;
    width: 25%;  
    
}

.div-seccion{
    
}

.div-enlaces a{
    text-decoration: none;
    color: #193CB8;
    padding: 2px;
}
.enlace-articulo{
    margin-left: 20px;
}
.div-app{
    border-color: #444343;
    border-width: 1px;
    border-style: solid;
    border-radius: 10px;    
    padding: 2%;
    margin-bottom: 2%;    
}

.div-contenedor-app ul li {
    position: relative;
    float: left;	
}
.div-contenedor-app ul li a {
    font-size: 18px;
    padding: 20px;
    color: #fffdfc;/* color de la fuente de la fuente */
    display: block;
    font-weight: 600;
	text-decoration: none;	
}

.div-contenedor-app a:hover{
    color: #FFFFFF;
    border-radius: 5px;
    background-color: #ababab;
}
.div-contenedor-app a{
    text-decoration: none;
    color: #FFFFFF;
}
.div-contenedor-app ul li{
    display: inline-block;
    line-height: 20px;
    margin: 5px;
}
.div-contenedor-app ul li a{
    display: flex;
    padding: 10px;
    
    text-decoration: none;	  
    font-size: 17px;
    background-color: #FFFFFF;
    border-radius: 5px;
    color: #3F3F4A;
    text-transform: uppercase;
    
}
.div-contenedor-app{
    width: 100%;
    
}
.div-contenedor-app a:hover{
    color: #FFFFFF;
    border-radius: 5px;
    background-color: #ababab;
}
.div-logo{
    background-color: none;
    text-align: center;
    width: 100%;
    height:100vh;
    display: block;
}
.logo img{
    width: 80%;
    margin-top: 35%;
}

.div-video{
    width: 100%;
    height: 50%;
}
.div-articulo{    
    margin-left: 25%;   
    width: 50%;
    background-color: none;
        
}
.div-articulo picture{
    
    justify-content: center;
}

.div-anuncios-lateral{
   padding-left : 2%;
   padding-right: 2%;
}
h1{
    margin-top: 5%;
    margin-bottom: 2%;
}
h2{
    text-align: justify;
    margin-bottom: 1%;
}
h3{
    text-align: justify;
    margin-left: 5%;
}
.div-imagenes{
    width: 100%;
}
.div-imagenes img{
    
}
.imagen-horizontal{
    
    width: 100%;
    margin-bottom: 2%;
}
.imagen-vertical{
    width: 50%;
    margin-bottom: 2%;
}

.div-contenedor-link{
    background-color: none;
    width: 50%;
    
    margin-left: 25%;
    display: flex;
}
.div-contenedor-link a{
    width: 100%;
    text-decoration: none;
    color: #193CB8;    
    
}
.div-alinear-imalink{
   
    background-color: none;
    width: 100%;
}
.div-img-link{
    height: 50px;

    width: 100%;   
}
.div-img-link img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    
}


footer{	
 	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 40px;
  	color: white;
}
footer a{	
	text-decoration: none;
	color: #FFFFFF
}



@media (max-width:991px){
    .menu-container{
       
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        display: flex;
        align-items: start;
        justify-content: right;
        text-align: left;
        height: 70px;
		padding: 10px;
	}
	.menu-container label {
		display: flex;
	}
	.menu-container .navbar{/*aqui va el menu bar*/
        
		position: absolute;
        top: 75%;/*pone el menu justo despues del header sin dejar espacio*/
        left: 0;
        right: 0;
        background-color: #222529;
        display: none;
        z-index: 999;
      
     
	}
	.menu-container .navbar ul li {
        width: 100%;
    }
    #menu:checked ~ .navbar {
		
        display: initial;
        		
    }
    
    .header {
        min-height: 0vh;       
    }

    .header-content {
        padding: 100px 30px;
    }

    .header-content p {
        padding: 0;
    }
    .section-1{
        margin-top: 30px;
        z-index: -1;
        position: static;
        
    }
    .div-contenedor{
        padding: 0%;
        width: 100%;
        flex-direction: column;
        display: flex;
    }
    .div-enlaces{
        order: 2;
        position: relative;
        text-align: justify;
        padding-left: 2%;
        padding-right: 2%;
        width: 100%;
    }
    .div-articulo{
        order: 1;
        margin-left: 0%;   
        width: 100%;
        background-color: none;
        padding-left: 2%;
        padding-right: 2%;
        
    }
    .div-logo{
        display: block;
        justify-content: center;         
        width: 100%;
        height: 100vh;;
    }
    .logo{
        vertical-align: middle;        
        width: 100%;   
        
    }
    .div-video{
        text-align: center;
        width: 100%;
        height: 100%;
        padding-bottom: 1%;
    }
    .div-contenedor-link{
        background-color: none;
        width: 100%;       
        margin-left: 0%;
        margin-right: 0%;        
        flex-direction: column;
        
        
    }
    .div-img-link{
        width: 100%;
        height: 100px;   
    
    }
}